Subject: Ticket Assigned - out of stok
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 11:54:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  out of stok hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6306632629 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544483511            03:47 PM, 09th May                   Sohaib                   Hi  ,Good Afternoo
 n, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:48 PM, 09th May                     hi                    Hi at night I made a purchase from center point           03:48 PM, 09th May                     hi                    My money is deducted but I still see items in my cart           03:49 PM, 09th May                     hi                    Also just now I saw 11.5 riyal being deducted from landmark don't know how I did make any purchase right now my phone was off           03:50 PM, 09th May                   Sohaib                   As per your order 6306632629 has been placed successfully           03:50 PM, 09th May                   Sohaib                   We have checked and it appears that the following order number: (6306632629) was placed on (09/05/2021). Please note the delivery time frame is 4-6 business days.           03:51 PM, 09th May                     hi                             03:51 PM, 09th May     
                 hi                    This one purchase is not made by me           03:51 PM, 09th May                   Sohaib                   The (163057331 - Charmz - Charmz Studded Princess Tiara  ) in your order ID 6306632629 went out of stock, so we've partially shipped your order and the amount of SAR 11.74 will be refunded back to your debit or Credit Card in 7-14 working days           03:52 PM, 09th May                     hi                    Ok so it's a refund for tiara           03:53 PM, 09th May                     hi                    Ok thanks           03:53 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:53 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2552513